
/*相关资质*/

.zizhi{
    height: 100%;
    margin-bottom: 150px;
}

.zizhi .zizhi-content{
    padding:0 10px 30px 40px;
}
.zizhi-content .zizhi-content-top{
    padding-bottom: 40px;
    border-bottom: 1px solid #d0111b;
}

.zizhi-content .zizhi-content-bottom{
    margin-top: 5px;
    padding-top: 40px;
    border-top: 1px solid #d0111b;
}
.zizhi-content-top .content{
    margin-top:40px;
    padding: 0 30px;
}
.zizhi-content-top .content a{
    color: #2b8ad8;
}

.zizhi-content-bottom .title{
    padding: 0 30px;
    margin-bottom: 20px;
}
.zizhi-content-bottom .left-arrow{
    padding-top: 300px;
}
.zizhi-content-bottom .right-arrow{
    padding-top: 300px;
}
.zizhi .zizhi-news{
    font-size: 16px;
    height: 32px;
    line-height: 32px;
    color: #CC1625;
    margin-bottom: 20px;
    padding: 5px 0 5px 10px;
    border-bottom: 1px solid #d0111b;
}
.zizhi .zizhi-news-body{
    margin-bottom: 30px;
}
.zizhi .zizhi-news-body li{
    line-height: 30px;
    height: 30px;
    padding-left: 10px;
    border-bottom: 1px dashed #eeeeee;
}

#gongxinbu {width:480px; overflow:hidden; float:left;}
#gongxinbu ul li{display:block; width:480px; float:left;}

/*注册规则*/
.rules{
    height: 1000px;
}

.menu_list{margin:10px auto;width:300px;}
.menu_head{width:265px;height:40px;line-height:40px;padding-left:10px;font-size:14px;color:#525252;cursor:pointer;border:1px solid #e1e1e1;position:relative;font-weight:bold;background:#f1f1f1 url(../images/sub_page/rules_icon2.png) center right no-repeat;margin-right:0;}

.menu_list .current{background:#f1f1f1 url(../images/sub_page/rules_icon1.png) center right no-repeat;}
.menu_body{width:275px;height:auto;line-height:38px;border-left:1px solid #e1e1e1; border-right:1px solid #e1e1e1; backguound:#fff;}
.menu_body a{display:block;width:258px;height:38px;line-height:38px;padding-left:18px;color:#777777;text-decoration:none;border-bottom:1px solid #e1e1e1;}
.menu_body a:hover{text-decoration:none;}

.menu_list_rules{margin:0px auto;width:300px;border:0px;}
.menu_list_rules .current{background:#f1f1f1 url(../images/sub_page/rules_icon1_white.png) center right no-repeat;background-color:#d0111b; color:#fff; border: 1px solid #d0111b;}
.menu_header_current{width:265px;height:40px;line-height:40px;padding-left:10px;font-size:14px;background-color:#d0111b; color:#fff; border: 1px solid #d0111b;}

.rules .content-head{
    margin:10px 0;
}
.rules .content-head span{
     color: #d0121b;
    font-size: 16px;
}
.rules .content{
    border-top: 1px solid #d0111b;
    padding: 50px;
	/*min-height:530px;*/
}
.content-bottom{ padding:0px 50px}
/*商标域名*/

.domain{margin-bottom: 150px;}

.domain .domain-content{
    padding:10px 20px;
}
.domain-content .content{
    margin-top: 10px;
    border-top: 1px solid #d0111b;
    padding-top: 10px;
}
.domain-content .content .block{
    margin-bottom: 40px;
}
.domain-content .content .title{
    padding:10px 0;
    font-size: 18px;
    font-weight: bolder;
}
.domain .domain-content-right{padding: 20px 10px; height:542px;}

.domain .domain-content-right .content{
    margin-top: 10px;
    border-top: 1px solid #d0111b;
    padding-top: 20px;
}

.domain .domain-content-bottom{
    border:1px solid #959595;
    height: 1100px;
    margin-top: 30px;
    padding:20px 20px;
}
.domain .domain-content-bottom .content{
    border-top: 1px solid #d0111b;
    margin-top: 10px;
    padding: 30px 0 50px;
    
}
.domain .sub-nav li.main-nav{
   background: url("../images/sub_page/sub-nav-bg.png") left top no-repeat;
   width: 90px;
}
.domain .sub-nav li.main-nav a{ margin-left: -10px;}
.shiji{
    color: #fff;
    font-size: 20px;
    padding: 15px 25px;
    position: absolute;
    left: 230px;
    line-height: 30px;
    width: 655px;
    height: 60px;
}

.shiji:nth-child(2){
    top:0px;
}
.shiji:nth-child(3){
    top:130px;
    padding-top: 28px;
}
.shiji:nth-child(4){
    top:260px;
    padding-top: 28px;
}
.shiji:nth-child(5){
    top:390px;
    padding-top: 28px;
}
.shiji:nth-child(6){
    top:520px;
    padding-top: 28px;
}
@media screen and (min-width: 1025px){
    .menu-head{
        width: 272px;
    }
    .menu_head{
        width:265px;
    }
    .menu_header_current{
        width: 265px;
    }
    .menu_list{
        width: 300px;
    }
    .menu_body{
        width: 275px;
    }
    .menu_body a{
        width: 258px;
    }
}
@media screen and (max-width: 1024px) and (min-width: 769px) {
    .menu-head{
        width: 220px;
    }
    .menu_head{
        width: 214px;
    }
    .menu_header_current{
        width: 214px;
    }
    .menu_list{
        width: 226px;
    }
    .menu_body{
        width: 224px;
    }
    .menu_body a{
        width: 207px;
    }
}
@media screen and (max-width: 768px){
    .menu-head{
        width: 180px;
    }
    .menu_head{
        width: 176px;
    }
    .menu_header_current{
        width: 174px;
    }
    .menu_list{
        width: 188px;
    }
    .menu_body{
        width: 185px;
    }
    .menu_body a{
        width: 170px;
    }
    .shiji{
        color: #fff;
        font-size: 15px;
        padding: 15px 25px;
        position: absolute;
        left: 176px;
        line-height: 20px;
        width: 500px;
        height: 38px;
    }
    .shiji:nth-child(2){
        top:0px;
    }
    .shiji:nth-child(3){
        top:98px;
        padding-top: 28px;
    }
    .shiji:nth-child(4){
        top:198px;
        padding-top: 28px;
    }
    .shiji:nth-child(5){
        top:298px;
        padding-top: 28px;
    }
    .shiji:nth-child(6){
        top:398px;
        padding-top: 28px;
    }
}